
/* 基本設定 */

body {
  font-size: 12px;
line-height: 15px;
color: #333333;
margin: 0px;
background-color: #DAF3E2;
}

td {
  font-size: 12px;
line-height: 15px;
}


a {
  color:#0066cc;
}

a:hover {
  color: #ff6600;
text-decoration: none;
}

a:visited {
  color: #666699;
}

form {
    margin: 0px;
}


/* 見出し・強調 */

h1 {
  font-size: 24px;
line-height: 25px;
margin-bottom: 0px;
}

h2 {
  font-size: 18px;
line-height: 20px;
margin-bottom: 0px;
}

h3 {
  font-size: 14px;
line-height: 17px;
margin-bottom: 0px;
}

h4 {
  font-size: 12px;
line-height: 15px;
margin-bottom: 0px;
}

h5 {
  font-size: 10px;
line-height: 13px;
margin-bottom: 0px;
}

ol { }

li {
  margin-left: -1em; margin-bottom: 0.5em;
}

strong { }

em { }


/* 文字サイズ */

.tx10n		{
  font-size:10px; line-height: 13px;
}
.tx10n_wh	{
  font-size:10px; line-height: 13px; color: #FFFFFF;
}
.tx10n_ao	{
  font-size:10px; line-height: 13px; color: #266099;
}
.tx10n_or	{
  font-size:10px; line-height: 13px; color: #FF7F00;
}
.tx10n_gn	{
  font-size:10px; line-height: 13px; color: #37A600;
}

.tx12n		{
  font-size:12px; line-height: 15px;
}
.tx12n_wh	{
  font-size:12px; line-height: 15px; color: #FFFFFF;
}
.tx12n_ao	{
  font-size:12px; line-height: 15px; color: #266099;
}
.tx12n_or	{
  font-size:12px; line-height: 15px; color: #FF7F00;
}
.tx12n_gn	{
  font-size:12px; line-height: 15px; color: #37A600;
}

.tx14n		{
  font-size:14px; line-height: 17px;
}
.tx14n_wh	{
  font-size:14px; line-height: 17px; color: #FFFFFF;
}
.tx14n_ao	{
  font-size:14px; line-height: 17px; color: #266099;
}
.tx14n_or	{
  font-size:14px; line-height: 17px; color: #FF7F00;
}
.tx14n_gn	{
  font-size:14px; line-height: 17px; color: #37A600;
}

.tx18n		{
  font-size:18px; line-height: 22px;
}
.tx18n_wh	{
  font-size:18px; line-height: 22px; color: #FFFFFF;
}
.tx18n_ao	{
  font-size:18px; line-height: 22px; color: #266099;
}
.tx18n_or	{
  font-size:18px; line-height: 22px; color: #FF7F00;
}
.tx18n_gn	{
  font-size:18px; line-height: 22px; color: #37A600;
}

.tx24n		{
  font-size:24px; line-height: 26px;
}
.tx24n_wh	{
  font-size:24px; line-height: 26px; color: #FFFFFF;
}


/* 特別設定 */

.waku_gry {
  border: 1px #B3B3B3 solid;
}
.waku_ylw {
  border: 1px #E6D78A solid;
}

.top_whatnew {
    font-size: 10px; color: #666666;; border: #E6E6E6; border-style: solid; border-width: 0px 0px 1px 0px;
}
.root {
    font-size: 10px; line-height: 12px; color: #666666;
}
.corpprof_kayabuki {
    border: 1px #8C7146 solid;
}
.evt_title {
    font-size: 18px; font-weight: bold; color: #593B00; line-height: 20px;
}
.link_uline {
    color: #666666; border: #CCCCCC; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;
}
